/**
 * 统计页面个数
 * @example
 * statisticsPages('dist/build/mp-weixin/app.json')
 */
export declare function statisticsPages(pagesJsonPath: string): any;
/**
 * 统计组件个数
 * @example
 * statisticsComponent('dist/build/mp-weixin');
 */
export declare function statisticsComponent(dir: string): number;
